body { margin:0 0 0 0; background-color:#FFFFFF}
td { vertical-align:top}
img { border:0px; margin:0 0 0 0}
div { padding:0 0 0 0; margin:0 0 0 0}
.border-r {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333333;
	padding-left: 20px;
}

input { margin:0 0 0 0; padding:0 0 0 0}
.grey_1 { color:#656565; font-family:tahoma; font-size:11px; line-height:14px; text-decoration:none}
.grey_main_1 { color:#656565; font-family:tahoma; font-size:11px; line-height:13px}
.grey_main_2 { color:#474747; font-family:tahoma; font-size:11px; line-height:13px}
.grey_2 { color:#747474; font-family:tahoma; font-size:11px; line-height:13px}

.white_1 { color:#FFFFFF; font-family:tahoma; font-size:11px; line-height:12px}
.red_1 {
	color:#CE3500;
	font-family:tahoma;
	font-size:12px;
	line-height:14px
}
.yellow_1 { color:#ED7500; font-family:tahoma; font-size:10px; line-height:14px}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.yellow_2 { color:#EE6A00; font-family:tahoma; font-size:11px; line-height:13px}
.mainlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #CE3500;
}
.mainlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #CE3500;
	text-decoration:none;
}

.mainlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #CE3500;
	text-decoration:none;
}

.mainlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #519e0c;
	text-decoration:none;
}



.blue_1 { color:#006C90; font-family:tahoma; font-size:10px; line-height:14px}
.blue_2 { color:#0079AB; font-family:tahoma; font-size:11px; line-height:13px}
.border-top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
}
.border-r2 {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333333;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #333333;
}
.border-right {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333333;
}


<style type="text/css">

#tabs {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	border-bottom:1px solid #666;
	margin-bottom:1em; /*margin between menu and rest of page*/
	overflow:hidden;
	}

#tabs ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
	
	}

#tabs li {
	display:inline;
	margin:0;
	padding:0;
	}

#tabs a {
	float:left;
	background:url("images/left.png") no-repeat left top;
	margin:0;
	padding:0 0 0 6px;
	text-decoration:none;
	}

#tabs a span {
	float:left;
	display:block;
	background:url("images/right.png") no-repeat right top;
	padding:6px 15px 4px 6px;
	margin-right:2px;
	color:#FFF;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span {
	}

#tabs a:hover {
	background-position:0% -42px;
	}

#tabs a:hover span {
	background-position:100% -42px;
	}

</style>


<style type="text/css">

.invertedshiftdown{
padding: 0;
width: 100%;
border-top: 5px solid #D10000; /*Red color theme*/
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.invertedshiftdown ul{
margin:0;
margin-left: 40px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.invertedshiftdown li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.invertedshiftdown a{
float: left;
display: block;
font: bold 12px Arial;
color: black;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px 9px 10px; /*Padding within each menu item*/
background-color: white; /*Default menu color*/

/*BELOW 4 LINES add rounded bottom corners to each menu item.
  ONLY WORKS IN FIREFOX AND FUTURE CSS3 CAPABLE BROWSERS
  REMOVE IF DESIRED*/
-moz-border-radius-bottomleft: 5px;
border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
}

.invertedshiftdown a:hover{
background-color: #D10000; /*Red color theme*/
padding-top: 9px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 5px; /*Flip default padding-bottom value with padding-top*/
color: white;
}

.invertedshiftdown .current a{ /** currently selected menu item **/
background-color: #D10000; /*Red color theme*/
padding-top: 9px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 5px; /*Flip default padding-bottom value with padding-top*/
color: white;
}

#myform{ /*CSS for sample search box. Remove if desired */
float: right;
margin: 0;
margin-top: 2px;
padding: 0;
}

#myform .textinput{
width: 190px;
border: 1px solid gray;
}

#myform .submit{
font: normal 12px Verdana;
height: 22px;
border: 1px solid #D10000;
background-color: black;
color: white;
}

</style>


.spotlightmenu li a span{
position:relative;
top:35%; /* move text down so it appears centered within menu item */
}

</style>



